SuSE 11.1 Security Update : pidgin-otr (SAT Patch Number 6380)

High Nessus Plugin ID 64212


The remote SuSE 11 host is missing a security update.


A format string flaw in pidgin-otr could have caused a denial of service condition or even potentially allowed attackers to execute arbitrary code. This has been fixed.


Apply SAT patch number 6380.

See Also

Plugin Details

Severity: High

ID: 64212

File Name: suse_11_pidgin-otr-120604.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2013/01/25

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:pidgin-otr, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/06/04

Reference Information

CVE: CVE-2012-2369